ISCS#FEP - Feature #2535
09/13/2022 10:21 AM - yanwei li

Status: Resolved
Priority: Normal
Assignee: yanwei i
Category:

Target version: 3.1_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/13/2022
09/14/2022
100%

0.00 hour
0.00 hour

Description
History

#1 - 09/13/2022 10:21 AM - yanwei li

- Status changed from New to In Progress

#2 - 09/14/2022 04:11 PM - xiangyang li

- Target version changed from 3.0_web to 3.1_web

#3 - 09/19/2022 09:21 AM - yanwei li

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
